 section{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;

  }
 label{
  margin-bottom:0px !important;
 } 
  .social-post{
    padding-top:30px;
    padding-bottom:30px;
  }
  .sec-q{
    font-size: 15px;
    color: #000;
    font-weight: 500;
    padding-bottom:15px;
  }
  .percent-sec{
    background-color:lightgrey;
    padding-top:30px;
    padding-bottom:30px;
  }
    .border-bottom {
    border-bottom: 10px solid #dee2e6 !important;
    }
    .custom-margin{
        padding-top:25px;
        
    }
    .customdiv{
        background:#fff;
        margin-top: -20px;
    }
    .caption h4 ,.pl{
    font-size: 16px !important;
  }
.image-container {
    display: grid; 
    grid-template-columns: repeat(4, 1fr); /* 3 images per row */ 
    gap: 15px; 
    
}
.percent-container{
    display: grid !important; 
    grid-template-columns: repeat(4, 1fr); /* 3 images per row */ 
    gap: 15px; 
}
 .percent-container .subdiv { 
    width: 100%; 
    height: auto; 
    flex: 1; 
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #fff;
    border-radius: 16px 16px 16px 16px;
    /* border-radius: 8px; */
 } 
.prod-details{
    display: grid; 
    grid-template-columns: repeat(3, 1fr); /* 3 images per row */ 
    gap: 15px; 
}
/* .image-container img:hover {
    transform: scale(1.05);
    transition: 0.3s;
} */
.eco-box {
  text-align: left;
  max-width: 300px;
  margin: auto;
}


.eco-box h3{
    justify-content: start;
    color: #000000;
    font-family: "Figtree", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 5px;
}
.eco-number {
    font-size: 35px;
    font-weight: bold;
    margin: 30px 0;
}

.eco-box img {
  max-width:100%;
  margin: 10px 0;
  display: inline-block;
    vertical-align: middle;
}
.elementor-element{
    padding-left: 25px;
    padding-right: 25px;
    
}
.eco-box .elementor-a a {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
     font-size: 15px;
    font-weight: 400;
    max-width:100%;
}
.elementor-a  {
    margin: 15px 0px 60px 0px;
}
* { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
    
} 

.mb-8{
    margin-bottom:30px;
}
.pd-2{
    padding-left:20px;
    padding-right:20px;
}
 .image-container img { 
    width: 100%; 
    height: auto; 
    flex: 1; 
    border-radius: 8px;
    background-color:lightgrey;
 } 
 .prod-details video,.prod-details .combo,.prod-details form{
   
    height:580px;
 }
 h4, .specification-moq {
    font-size: 15px;
    line-height: normal;
    color: #282727;
}
h4 {
    font-weight: 600;
}
 .input-design {
    border: 1px solid rgb(0, 174, 239);
    padding: 10px 0px 10px 16px;
    margin-right: 5px;
    font-size:12px;
    background: transparent;
    width: 100%;
}
.mr-3, .mx-3 {
    margin-right: 1rem !important;
}
.input-div {
    width: 48%;
    margin-right: 5px;
}
.form-div {
    display: flex;
    margin-bottom: 5px;
    /* position: relative; */
    width: 100%;
    min-height: 60px;
}
.select-design {
    border: 1px solid rgb(0, 174, 239);
    background: transparent;
    color: rgb(128, 128, 128);
    font-size:12px;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 9px 15px;
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fcustom-svg%3E);
    background-repeat: no-repeat;
    background-position: right 15px top 50%;
    background-size: 12px auto;
}
.form-sub {
    display: flex;
    align-items: center;
    background: #18B22E !important;
    font-weight: 600;
    border-radius: 8px;
    /* width: 37%; */
    margin: 10px 4px 10px 0px;
    height: 45px;
    font-size: 14px;
    border: none;
    color: #fff;
    padding: 20px 20px;
    box-shadow: var(--mdc-protected-button-hover-container-elevation) !important;
}


.thumbnail .caption {
    padding: 9px;
    color: #333333;
}
.thumbnail {
    background-color: #f1f3f6;
    margin-bottom:0px !important;
}
#scroll-socialp img{
    width:100%;
    height:100%;
}
#scroll-msocialp img{
    width:100%;
    height:100%;
}
h5{
  font-weight:500;
}
h4{
  font-weight:600;
}
.td-excerpt {
    padding: 0px 5px;
    font-size: 15px;
    /* font-style: italic; */
    /* line-height: 19px; */
    color: #282727;
    text-align: justify;
}
.pb-3, .py-3 {
    padding-bottom: 15px !important;
}
.pt-3{
  padding-top: 15px !important;
}
.mb-4{
  margin-bottom:15px !important;
}
.show-mobile {
    display: none;
    padding: 13px;
    width: 10.6943rem;
    border-color: #26a541 !important;
    background-color: #26a541 !important;
    letter-spacing: 1px;
}
. padding-top:40px;
    padding-bottom:40px;{
  font-size:10px !important;
  min-height: 18px;
}
 /* Mobile View */ @media (max-width: 768px) { 
    .image-container { flex-direction: column; }
    .image-container img { width:100%;}
 }
@media (max-width: 768px) {
  .prod-details video, .prod-details .combo, .prod-details form {
        height: 100%;
    }
      .show-mobile{
        display:block;
      }
      .additional-fields {
        display: none;
    }
    .formdiv{
        width:100%;

    }
    .elementor-a {
    margin-bottom: 30px;
    }
      .prod-details video{
      height:400px !important;
      margin-top: 20px;
    }
    .caption h4 {
      font-size: 13px !important;
    }
    .table-responsive{
      border:none;
      margin-bottom:5px;
    }
    .customdiv{
      margin-top:0px;
    }
    .pl {
      font-size: 18px !important;
    }
    .pl table td, th {
    word-break: break-word;
    }
     table{
          width: 1200px !important;
          overflow-x:scroll !important;
    }
    .custom-margin{
        padding-top: 65px;
    }
    .para-content{
        display:none;
    }
    .image-container{
       grid-template-columns: repeat(2, 1fr);
    }
    .prod-details{
        grid-template-columns: repeat(1, 1fr);
        height: 100%;
    }
      .prod-details .combo{
        margin:15px 0px 15px 0px;
      }
    .form-sub{
        font-size:12px !important;
        padding: 0px 20px !important;
    }
    .thumbnail{
      background-color:#fff !important;
    }
    .eco-number{
        display: flex;
        flex-direction: column;
        justify-content: center; /* vertical */
        align-items: center;     /* horizontal */
        text-align: center;
    }
    .mobile-specf img,.mobile-specf .combo,.mobile-specf form{
        height:380px !important;
    }
      .right-form {
      background: #dcdcdc36;
      
    }
    .eco-box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .eco-box img{
         display: block;
        margin: auto;
    }
    .percent-container{
        width:100%;
        display:block !important;
    }
    h4{
       font-size:20px;
       font-weight:400 !important;
    }
    .content-div,.content-para{
      width:100% !important;
      
    }
   
    p{
      text-align:justify;
    }
    .desktop-break {
      display: none;
    }
}
/* .content-div,.content-para{
  width:50%;
  
} */
.w-text{
  width: 97%;
  resize: none;
}
.mr-3{
    margin-right: 0rem !important;
}
.social-p{
  color:#fff;
}
h2{
  font-size: 30px;
}
p{
  font-size:15px;
}
h3{
  font-size:20px;
}
h4,.specification-moq{
    font-size: 15px;
    line-height: normal;
    color: #282727;
}
.top-bottom{
  font-weight:600;
}
#scroll-socialp ul li img,.scroll-msocialp ul li img{
  margin:0px 20px;
}
.mb-2, .my-2 {
    margin-bottom: 5px !important;
}
/* .percent-sec{
      display:none;
    } */
        /* video start */
.video-wrapper {
  margin-top:15px;
  position: relative;
  width: 100%;
  max-width: 600px;
  /* margin: 0 auto;      remove top/bottom space */
  background:lightgrey;
  overflow: hidden;    
}

.video-wrapper video {
  /* position: absolute; */
  width: 100%;
  height: 580px;
  top: 0;
  left: 0;
  /* object-fit: cover; */
}

/* Controls Container */
.video-controls {
  position: absolute;
  right: 1rem;
  bottom: 1.5rem;
  display: flex;
  gap: 0.5rem;
  z-index: 10;
}

/* Buttons */
.video-controls button {
 width: 35px;
  height: 35px;
  border-radius: 50%;
  border: none;
  /* background-color: rgba(255,255,255,0.7); */
  color: black;
  font-size: 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}

.video-controls button:hover {
  background-color: rgba(255,255,255,0.95);
}
.mt-3, .my-3 {
    margin-top: 15px !important;
}
/* Responsive */
@media(max-width: 480px){
  .video-controls button {
    width: 35px;
    height: 35px;
    font-size: 16px;
  }
}
   /* video end  */